» Ubuntu » Packages

Error

two or more packages specified (libgtk2-imageview-perl quantal)